@charset "UTF-8";
/* CSS Document */

div#signin-trade {
	width: 337px;
	float: left;
}

div#signin-trade p{
	color: #000;
}
div#signin-trade h2 {
	color: #705231;
	text-transform: uppercase;
}
div#signin-trade p a {
	color: #336699;
	font-weight: normal;
}

form#trade-signup{
	float:right;
	margin-right:0px;
}

form#trade-signup td label, form#trade-signup td label {
	padding-bottom: 8px;
	margin-top: 10px;
	float: left;
	padding-right: 5px;
	width: 82px;
	color: #000;
}

form#trade-signup h2 span{
	font-size: 11px;
	font-style: italic;
}

form#trade-signup h2{
	color: #000;
	font-size: 14px;
}
form#trade-signup h3{
	font-size: 20px;
	text-transform: uppercase;
	color: #705231;
}

div#trade-benefits h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 18px;
	margin-top: 5px;
}

div#trade-benefits {
	width: 225px;
	float: left;
	padding-right: 10px;
}

div#trade-benefits ul{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 16px;
	list-style-image: url(../img/bullet-tick.gif);
}

div#trade-benefits ul li{
	margin-bottom: 6px;
	line-height: 16px;
}

div#trade-benefits-header {
	width: 575px;
	height: 260px;
	background-image: url(../img/become-stockist-trade-img.jpg);
	background-repeat: no-repeat;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	margin-top: 0px;
	padding-top: 0px;
}

div#trade-benefits-header h2 {
	font-size: 17px;
	color: #666;
	padding-top: 134px;
	margin-left: 192px;
	margin-right: 60px;	
}

div#trade-benefits-header h3 {
	text-align: right;
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 13px;
	margin-right: 15px;
}

div#trade-benefits-header h4 {
	text-align: right;
	margin-right: 15px;
	font-size: 21px;
	margin-top: -5px;
	padding-top: 0px;	
}

.stock-trade-chart {
	float: left;
	margin-top: 5px;
}

.stock-trade-key {
	float: right;
	top: 0px;
	margin-top: 10px;
}

.stock-trade-outer {
	width: 470px;
}

div#stock-trade-swatch {
	width: 470px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	margin-top: 10px;
}

div#stock-trade-swatch h3 img{
	padding-right: 5px;
	margin-bottom: -3px;
}

div#trade-events-header{
	width: 600px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

.trade-event{
	width: 318px;
	height: 102px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.trade-event-img{
	width: 154px;
	/* [disabled]height: 50px; */
	/* [disabled]background-color: #0FC; */
	float: right;
	text-align: center;
	margin-top: 11px;
}

.trade-event h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 24px;
	margin-top: -3px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
}

.trade-event h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 11px;
}

.trade-event h4 {
	font-family: Arapey;
	font-style: normal;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 13px;
}

div#trade-wrapper {
	float: left;
	width: 808px;
}

div#trade-account-details {
	float: left;
	width: 154px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top:10px;
}

div#trade-account-details h2 {
	font-family: Arapey;
	color: #705231;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 14px;
	margin-bottom: -5px;
	padding-bottom: 0px;
}

div#trade-account-details h3 {
	margin-bottom:10px
}

div#trade-account-details h4 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
}

div#trade-account-information {
	float: right;
	width: 603px;
}

div#trade-account-information h3 {
	color: #000;
	margin-top: -5px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 15px;
}

div#trade-account-information h3 span {
	font-size: 12px;
	font-style:italic
}

.trade-stockist-listing {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;	
}

.trade-stockist-information {
	float: left;
	width: 382px;
	margin-left: 10px;
}

.trade-stockist-information h2 {
	text-transform:uppercase;
	color:#705231;
	font-size:18px;
}

.trade-stockist-information h2 span {
	color:#000;
	font-size:12px;
	text-transform:none;
	font-style:italic
}

.trade-stockist-information a {
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	text-align: right;
}

.trade-stockist-information a:hover {
	text-decoration:underline
}

.trade-stockist-displayed {
	float: right;
	width: 361px;
}

.trade-stockist-displayed-top {
	height: 8px;
	background-image: url(../img/trade-display-top.gif);
	background-repeat: no-repeat;
}

.trade-stockist-displayed-middle {
	background-image: url(../img/trade-display-middle.gif);
	background-repeat: repeat-y;
}

.trade-stockist-displayed-bottom {
	height: 8px;
	background-image: url(../img/trade-display-bottom.gif);
	background-repeat: no-repeat;
}

.trade-order-topbar {
	background-color: #CCC;
	color: #000;
	text-transform: uppercase;
	/* [disabled]font-weight: bold; */
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.trade-order-content {
	color: #666;
	padding: 5px;
	font-size: 13px;
	/* [disabled]font-weight: bold; */
}

.trade-order-totals {
	padding: 3px;
	font-size: 13px;
}

.trade-order-totalstop {
	padding-top: 5px;
	font-size: 13px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.trade-order-subtotal {
	color: #000;
	padding: 3px;
	font-size: 13px;
}

.trade-order-totalcost {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 15px;
	padding-left: 3px;
}

.trade-bold {
	font-weight: bold;
}

.uppercase-text {
	text-transform:uppercase;
	font-weight: bold;
}

.traderule {
	border-bottom-width: 1px;
	border-bottom-color: #999;
	margin-top: 1px;
	border-bottom-style: solid;
	margin-bottom: 1px;
}

.stock-listing-left {
	float: left;
	width: 200px;
	/* [disabled]background-color: #0FC; */
	padding-left: 15px;
}

.stock-listing-left h2 {
	font-size: 13px;
	/* [disabled]font-weight: bold; */
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000;
}

.stock-listing-left h3 {
	font-size: 12px;
	/* [disabled]font-weight: bold; */
	margin-top: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000;
}

.stock-listing-left p {
	font-size: 12px;
	margin-bottom: 0px;
	padding-bottom: 3px;
}

.stock-listing-right {
	float:right;
	width: 110px;
}

.stock-listing-right h2 {
	font-family: Arapey;
	font-style: italic;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 14px;
}

div#trade-grey-header {
	height: 30px;
	background-color: #CCC;
	margin-bottom: 15px;
}

div#trade-grey-header h2 {
	font-size: 14px;
	text-transform: uppercase;
	margin-left: 10px
}

.trade-product-description {
	margin-left:5px;
	margin-top:10px;
	margin-bottom:10px;
}

.trade-product-description p{
	font-size: 13px;
	padding-bottom: 5px;
	color: #000;
}

.trade-content {
	padding: 5px;
}

.trade-update p{
	color: #705231;
	font-size:11px
}

div#marketing-resource {
	margin-top: 15px;
}

div#marketing-resource p {
	margin-bottom: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	padding-top: 0px;
}

div#marketing-resource h2 {
	color: #000;
	font-size: 14px;
	margin-bottom: 3px;
	padding-bottom: 0px;
}

div#marketing-resource a {
	font-weight: normal;
	text-decoration: none;
	color: #ae0000;
}

div#marketing-resource a:hover {
	text-decoration: underline;
}

.marketing-resource-item {
	float: left;
	width: 154px;
	margin-bottom: 15px;
}
.marketing-resource-item img{
	margin-bottom: 5px;
}
.marketing-resource-item-spacer {
	height: 10px;
	float: left;
	width: 9px;
}

div#trade-header-space {
	height:15px
}
